Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 11:14:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi i just received my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i just received my order Bot:  Hi Hi I Just Received My Order ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552221500            03:04 PM, 15th Nov                     hi i just received my order                    9511691787 order number           03:06 PM, 15th Nov                     hi i just received my order                    I have return items that need to pick up until now no one came to pick up           03:06 PM, 15th Nov                   محمد                   Hi hi i just received my order  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:10 PM, 15th Nov                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:10 PM, 15th Nov                     hi i just received my order                    Ok           03:11 PM, 15th Nov                   محمد                   We apologize for that delay ,we will escalate your issue to the courier to collect  the items asap           03:12 PM, 15th Nov                   محمد                   Is there anything else I can help you with?           03:12 PM, 15th Nov                     hi i just received my order                    Nothing else I just want to pick up the items that I’m going to return so I can purchase again           03:13 PM, 15th Nov                     hi i just received my order                    Thanks           03:13 PM, 15th Nov                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3371581